@media only screen and (max-width: 55.999rem) {
  .block.block-group.pattern-sticky-list-scroller .section-list > .blocks > .block-group,
  .block.block-group.pattern-sticky-list-scroller .section-list > .blocks > .wp-block > .block-group {
    padding: var(--padding) 0 0;
  }
}
@media only screen and (min-width: 56rem) {
  .block.block-group.pattern-sticky-list-scroller {
    --shade-size: var(--padding-large);
    --shade-color: var(--background-color);
    position: relative;
    min-height: var(--height-full, 100vh);
    padding-block: 0;
  }
  .block.block-group.pattern-sticky-list-scroller::before, .block.block-group.pattern-sticky-list-scroller::after {
    content: "";
    display: block;
    position: sticky;
    width: 100%;
    height: var(--shade-size);
    inset-inline: 0;
    z-index: 2;
    pointer-events: none;
  }
  .block.block-group.pattern-sticky-list-scroller::before {
    inset-block-start: var(--sticky-offset, 0px);
    background: linear-gradient(to bottom, var(--shade-color) 0%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller::after {
    inset-block-end: 0;
    background: linear-gradient(to top, var(--shade-color) 0%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller > div {
    margin-block: min(0px, -1 * (var(--shade-size) - var(--inner-padding)));
  }
  .block.block-group.pattern-sticky-list-scroller .section-sticky {
    position: sticky;
    inset-block-start: var(--sticky-offset, 0px);
    inset-inline-start: 0;
    z-index: 4;
  }
  .block.block-group.pattern-sticky-list-scroller .section-list > .blocks > .block-group,
  .block.block-group.pattern-sticky-list-scroller .section-list > .blocks > .wp-block > .block-group {
    padding-inline: 0;
  }
  .block.block-group.pattern-sticky-list-scroller.theme-canvas::before {
    background: linear-gradient(to bottom, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.7) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-canvas::after {
    background: linear-gradient(to top, rgb(255, 255, 255) 0%, rgba(255, 255, 255, 0.7) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-off::before {
    background: linear-gradient(to bottom, rgb(244, 244, 244) 0%, rgba(43, 43, 43, 0) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-off::after {
    background: linear-gradient(to top, rgb(244, 244, 244) 0%, rgba(43, 43, 43, 0) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-base::before {
    background: linear-gradient(to bottom, rgb(9, 9, 9) 0%, rgba(8.6, 8.6, 8.6, 0.7) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-base::after {
    background: linear-gradient(to top, rgb(9, 9, 9) 0%, rgba(8.6, 8.6, 8.6, 0.7) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-primary::before {
    background: linear-gradient(to bottom, rgb(43, 48, 139) 0%, rgba(43, 48, 139, 0.7) 40%, transparent 100%);
  }
  .block.block-group.pattern-sticky-list-scroller.theme-primary::after {
    background: linear-gradient(to top, rgb(43, 48, 139) 0%, rgba(43, 48, 139, 0.7) 40%, transparent 100%);
  }
}